require:
  - rubocop-performance
  - rubocop-rails

AllCops:
  Exclude:
    - db/schema.rb
  TargetRubyVersion: 2.5
Metrics/BlockLength:
  Exclude:
    - app/admin/*.rb
    - config/routes.rb
    - config/environments/*.rb
Rails/HttpPositionalArguments:
  Enabled: false
Style/FrozenStringLiteralComment:
  Enabled: false
